"MaterialActivityIndicatorAccessibilityLabel" = "活動指標";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "進行中";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "已完成百分之 %ld";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "已暫停";
